ul[class="wp-block-list"]:not(.alignfull),
ol[class="wp-block-list"]:not(.alignfull) {
	padding-left: 25px !important;
}

.wp-block-list [class^="heading"] {
	margin-bottom: 10px;
}

.wp-block-list {
	text-align: left;
}

.wp-block-list li {
	margin-bottom: 20px;
}

.wp-block-list li:last-child {
	margin-bottom: 0;
}

.is-style-default li {
	display: block;
	position: relative;
	padding-left: 34px;
	list-style-type: none;
	margin: 10px 0 0;
}

.is-style-default li::before {
	content: '';
	background: var(--wp--preset--color--eight);
	width: 5px;
	height: 5px;
	position: absolute;
	top: 12px;
	left: 0;
}

.is-style-square-checkmark li {
	position: relative;
	padding-left: clamp(5.25rem, 0.795rem + 7.273vw, 6.25rem);
	list-style-type: none;
	padding-top: clamp(1.188rem, 0.074rem + 1.818vw, 1.438rem);
	padding-bottom: clamp(1.188rem, 0.074rem + 1.818vw, 1.438rem);
	margin: 0;
}

.is-style-square-checkmark li:before {
	content: '';
	display: block;
	background: url( "../images/icon-list-square.svg" ) no-repeat center center;
	background-size: contain;
	width: clamp(4.188rem, 1.96rem + 3.636vw, 4.688rem);
	height: clamp(4.188rem, 1.96rem + 3.636vw, 4.688rem);
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}

.is-style-double-checkmark li {
	margin: 10px 0 0;
	position: relative;
	list-style-type: none;
	padding-left: 50px;
}

.is-style-double-checkmark li:before {
	content: '';
	display: block;
	background: url( "../images/icon-double-check.svg" ) no-repeat center center;
	background-size: contain;
	width: 33px;
	height: 19px;
	position: absolute;
	left: 0;
	top: 6px;
}

.is-style-square-checkmark.single-line-items li {
	margin: 16px 0 0;
}

.is-style-square-checkmark.single-line-items li:first-child {
	margin-top: 0;
}

.is-style-square-checkmark.single-line-items li [class^="heading"] {
	margin-bottom: 0;
}